{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "OneCommander/1.0.0": {
        "dependencies": {
          "AlphaFS": "2.2.6",
          "Azure.Monitor.OpenTelemetry.Exporter": "1.5.0",
          "Hardcodet.NotifyIcon.Wpf": "2.0.1",
          "LiteDB": "5.0.21",
          "Magick.NET-Q16-AnyCPU": "14.10.1",
          "Microsoft-WindowsAPICodePack-Shell": "1.1.5",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.CodeAnalysis.Analyzers": "3.11.0",
          "Microsoft.Extensions.Hosting": "10.0.2",
          "Microsoft.PowerShell.5.1.ReferenceAssemblies": "1.0.0",
          "ModernWPFLite": "1.0.0",
          "MsgReader": "6.0.6",
          "Newtonsoft.Json": "13.0.4",
          "OCTaskmaster": "1.0.0",
          "OpenTelemetry.Exporter.Console": "1.14.0",
          "OpenTelemetry.Extensions.Hosting": "1.14.0",
          "Serilog.Sinks.File": "7.0.0",
          "SpicyTaco.AutoGrid": "1.2.29",
          "Squid-Box.SevenZipSharp": "1.6.2.24",
          "System.CommandLine": "2.0.2",
          "System.Management": "10.0.2",
          "System.Reflection.Metadata": "10.0.2",
          "TaskmasterLib": "1.0.0",
          "ThemeLibrary": "1.0.0",
          "UDE.CSharp": "1.1.0",
          "Vanara.WPF.Extensions": "5.0.0",
          "Vanara.Windows.Shell.Common": "5.0.0",
          "VirtualizingWrapPanel": "2.3.1",
          "PdfiumViewer": "2.14.6.0"
        },
        "runtime": {
          "OneCommander.dll": {}
        },
        "resources": {
          "ar/OneCommander.resources.dll": {
            "locale": "ar"
          },
          "cs/OneCommander.resources.dll": {
            "locale": "cs"
          },
          "de/OneCommander.resources.dll": {
            "locale": "de"
          },
          "en/OneCommander.resources.dll": {
            "locale": "en"
          },
          "es/OneCommander.resources.dll": {
            "locale": "es"
          },
          "fi/OneCommander.resources.dll": {
            "locale": "fi"
          },
          "fr/OneCommander.resources.dll": {
            "locale": "fr"
          },
          "hu/OneCommander.resources.dll": {
            "locale": "hu"
          },
          "it/OneCommander.resources.dll": {
            "locale": "it"
          },
          "ja/OneCommander.resources.dll": {
            "locale": "ja"
          },
          "ko/OneCommander.resources.dll": {
            "locale": "ko"
          },
          "nb/OneCommander.resources.dll": {
            "locale": "nb"
          },
          "nl/OneCommander.resources.dll": {
            "locale": "nl"
          },
          "pl/OneCommander.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/OneCommander.resources.dll": {
            "locale": "pt-BR"
          },
          "pt/OneCommander.resources.dll": {
            "locale": "pt"
          },
          "ru/OneCommander.resources.dll": {
            "locale": "ru"
          },
          "sl/OneCommander.resources.dll": {
            "locale": "sl"
          },
          "sr-Latn/OneCommander.resources.dll": {
            "locale": "sr-Latn"
          },
          "th/OneCommander.resources.dll": {
            "locale": "th"
          },
          "tr/OneCommander.resources.dll": {
            "locale": "tr"
          },
          "uk/OneCommander.resources.dll": {
            "locale": "uk"
          },
          "vi/OneCommander.resources.dll": {
            "locale": "vi"
          },
          "zh-Hans/OneCommander.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/OneCommander.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "AlphaFS/2.2.6": {
        "runtime": {
          "lib/net452/AlphaFS.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.6.0"
          }
        }
      },
      "Azure.Core/1.50.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.8.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.50.0.0",
            "fileVersion": "1.5000.25.55604"
          }
        }
      },
      "Azure.Monitor.OpenTelemetry.Exporter/1.5.0": {
        "dependencies": {
          "Azure.Core": "1.50.0",
          "OpenTelemetry": "1.14.0",
          "OpenTelemetry.Extensions.Hosting": "1.14.0",
          "OpenTelemetry.PersistentStorage.FileSystem": "1.0.2"
        },
        "runtime": {
          "lib/net8.0/Azure.Monitor.OpenTelemetry.Exporter.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.500.25.56405"
          }
        }
      },
      "Hardcodet.NotifyIcon.Wpf/2.0.1": {
        "runtime": {
          "lib/net8.0-windows7.0/Hardcodet.NotifyIcon.Wpf.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.1.2717"
          }
        }
      },
      "LiteDB/5.0.21": {
        "dependencies": {
          "System.Buffers": "4.5.1"
        },
        "runtime": {
          "lib/netstandard2.0/LiteDB.dll": {
            "assemblyVersion": "5.0.21.0",
            "fileVersion": "5.0.21.0"
          }
        }
      },
      "Magick.NET-Q16-AnyCPU/14.10.1": {
        "dependencies": {
          "Magick.NET.Core": "14.10.1"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q16-AnyCPU.dll": {
            "assemblyVersion": "14.10.0.0",
            "fileVersion": "14.10.1.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-arm64/native/Magick.Native-Q16-arm64.dll.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/Magick.Native-Q16-x64.dll.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/Magick.Native-Q16-x64.dll.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/Magick.Native-Q16-arm64.dll.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/Magick.Native-Q16-x64.dll.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/Magick.Native-Q16-arm64.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "10.2.0.0"
          },
          "runtimes/win-x64/native/Magick.Native-Q16-x64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "10.2.0.0"
          },
          "runtimes/win-x86/native/Magick.Native-Q16-x86.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "10.2.0.0"
          }
        }
      },
      "Magick.NET.Core/14.10.1": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.10.0.0",
            "fileVersion": "14.10.1.0"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Core/1.1.5": {
        "runtime": {
          "lib/net7.0-windows7.0/Microsoft.WindowsAPICodePack.dll": {
            "assemblyVersion": "1.1.5.0",
            "fileVersion": "1.1.5.0"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Shell/1.1.5": {
        "dependencies": {
          "Microsoft-WindowsAPICodePack-Core": "1.1.5"
        },
        "runtime": {
          "lib/net7.0-windows7.0/Microsoft.WindowsAPICodePack.Shell.dll": {
            "assemblyVersion": "1.1.5.0",
            "fileVersion": "1.1.5.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.CodeAnalysis.Analyzers/3.11.0": {},
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.Configuration/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.Json": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.Binder": "10.0.2",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.2",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.2",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.2",
          "Microsoft.Extensions.Configuration.Json": "10.0.2",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.2",
          "Microsoft.Extensions.DependencyInjection": "10.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Diagnostics": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.2",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging.Configuration": "10.0.2",
          "Microsoft.Extensions.Logging.Console": "10.0.2",
          "Microsoft.Extensions.Logging.Debug": "10.0.2",
          "Microsoft.Extensions.Logging.EventLog": "10.0.2",
          "Microsoft.Extensions.Logging.EventSource": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.Binder": "10.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging.Configuration": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2",
          "System.Diagnostics.EventLog": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Logging": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.Binder": "10.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Microsoft.Maui.Graphics/10.0.10": {
        "dependencies": {
          "System.Numerics.Vectors": "4.6.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Maui.Graphics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1025.55902"
          }
        }
      },
      "Microsoft.PowerShell.5.1.ReferenceAssemblies/1.0.0": {
        "runtime": {
          "lib/net461/System.Management.Automation.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "MsgReader/6.0.6": {
        "dependencies": {
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "Microsoft.Maui.Graphics": "10.0.10",
          "OpenMcdf": "3.1.0",
          "RtfPipe": "2.0.7677.4303",
          "System.Formats.Asn1": "10.0.0",
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "UTF.Unknown": "2.6.0"
        },
        "runtime": {
          "lib/net8.0/MsgReader.dll": {
            "assemblyVersion": "6.0.6.0",
            "fileVersion": "6.0.6.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "OpenMcdf/3.1.0": {
        "runtime": {
          "lib/net8.0/OpenMcdf.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "RtfPipe/2.0.7677.4303": {
        "runtime": {
          "lib/netstandard2.0/RtfPipe.dll": {
            "assemblyVersion": "2.0.7677.4303",
            "fileVersion": "2.0.7677.4303"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "SpicyTaco.AutoGrid/1.2.29": {
        "runtime": {
          "lib/net40/SpicyTaco.AutoGrid.dll": {
            "assemblyVersion": "1.2.29.0",
            "fileVersion": "1.2.29.0"
          }
        }
      },
      "Squid-Box.SevenZipSharp/1.6.2.24": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.7"
        },
        "runtime": {
          "lib/netcoreapp3.1/SevenZipSharp.dll": {
            "assemblyVersion": "1.6.2.24",
            "fileVersion": "1.6.2.24"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.ClientModel/1.8.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.800.25.55302"
          }
        }
      },
      "System.CodeDom/10.0.2": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Collections.Immutable/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.CommandLine/2.0.2": {
        "runtime": {
          "lib/net8.0/System.CommandLine.dll": {
            "assemblyVersion": "2.0.2.0",
            "fileVersion": "2.0.225.61305"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.7": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.2",
          "System.Security.Cryptography.ProtectedData": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Drawing.Common/9.0.7": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31604"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31604"
          }
        }
      },
      "System.Formats.Asn1/10.0.0": {
        "runtime": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.IO.Pipelines/10.0.2": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Management/10.0.2": {
        "dependencies": {
          "System.CodeDom": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Numerics.Vectors/4.6.1": {},
      "System.Reflection.Metadata/10.0.2": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.7": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Security.Permissions/9.0.7": {
        "dependencies": {
          "System.Windows.Extensions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.Security.Permissions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Text.Encodings.Web/10.0.2": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Text.Json/10.0.2": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.2",
          "System.Text.Encodings.Web": "10.0.2"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Windows.Extensions/9.0.7": {
        "runtime": {
          "lib/net8.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "UDE.CSharp/1.1.0": {
        "runtime": {
          "lib/Ude.dll": {
            "assemblyVersion": "0.1.0.0",
            "fileVersion": "0.1.0.0"
          }
        }
      },
      "UTF.Unknown/2.6.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/UtfUnknown.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.725.0"
          }
        }
      },
      "Vanara.Core/5.0.0": {
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.ComCtl32/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.User32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.ComCtl32.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Cryptography/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Shared": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Cryptography.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Gdi32/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Shared": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Gdi32.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Kernel32/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Shared": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Kernel32.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Ole/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Rpc": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Ole.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Rpc/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Security": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Rpc.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.SearchApi/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Shell32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.SearchApi.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Security/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Cryptography": "5.0.0",
          "Vanara.PInvoke.Kernel32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Security.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Shared/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Shared.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.Shell32/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.ComCtl32": "5.0.0",
          "Vanara.PInvoke.Ole": "5.0.0",
          "Vanara.PInvoke.ShlwApi": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.Shell32.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.ShlwApi/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Kernel32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.ShlwApi.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.PInvoke.User32/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Gdi32": "5.0.0",
          "Vanara.PInvoke.Kernel32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.PInvoke.User32.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.Windows.Extensions/5.0.0": {
        "dependencies": {
          "System.Drawing.Common": "9.0.7",
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.User32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.Windows.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.Windows.Shell.Common/5.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.7",
          "System.Drawing.Common": "9.0.7",
          "System.Security.Permissions": "9.0.7",
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.SearchApi": "5.0.0",
          "Vanara.Windows.Extensions": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.Windows.Shell.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Vanara.WPF.Extensions/5.0.0": {
        "dependencies": {
          "Vanara.Core": "5.0.0",
          "Vanara.PInvoke.Gdi32": "5.0.0",
          "Vanara.PInvoke.User32": "5.0.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/Vanara.WPF.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "ModernWPFLite/1.0.0": {
        "runtime": {
          "ModernWPFLite.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OCTaskmaster/1.0.0": {
        "dependencies": {
          "AlphaFS": "2.2.6",
          "Newtonsoft.Json": "13.0.4",
          "TaskmasterLib": "1.0.0",
          "Vanara.PInvoke.Shell32": "5.0.0"
        },
        "runtime": {
          "OCTaskmaster.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "resources": {
          "de/OCTaskmaster.resources.dll": {
            "locale": "de"
          },
          "sr-Latn-RS/OCTaskmaster.resources.dll": {
            "locale": "sr-Latn-RS"
          }
        }
      },
      "TaskmasterLib/1.0.0": {
        "runtime": {
          "TaskmasterLib.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "ThemeLibrary/1.0.0": {
        "runtime": {
          "ThemeLibrary.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "VirtualizingWrapPanel/2.3.1": {
        "runtime": {
          "VirtualizingWrapPanel.dll": {
            "assemblyVersion": "2.3.1",
            "fileVersion": "2.3.1.0"
          }
        }
      },
      "PdfiumViewer/2.14.6.0": {
        "runtime": {
          "PdfiumViewer.dll": {
            "assemblyVersion": "2.14.6.0",
            "fileVersion": "2.14.6.0"
          }
        }
      }
    }
  },
  "libraries": {
    "OneCommander/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AlphaFS/2.2.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-shpn9XCIoujKzyWUygsiLRKuua46XET6+vOtuu0CwpXtjQDybWCNp7sN8DUJRjbZf/uufy6U9gM7cm/W10JHAw==",
      "path": "alphafs/2.2.6",
      "hashPath": "alphafs.2.2.6.nupkg.sha512"
    },
    "Azure.Core/1.50.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GBNKZEhdIbTXxedvD3R7I/yDVFX9jJJEz02kCziFSJxspSQ5RMHc3GktulJ1s7+ffXaXD7kMgrtdQTaggyInLw==",
      "path": "azure.core/1.50.0",
      "hashPath": "azure.core.1.50.0.nupkg.sha512"
    },
    "Azure.Monitor.OpenTelemetry.Exporter/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7YgW82V13PwhjrlaN2Nbu9UIvYMzZxjgV9TYqK34PK+81IWsDwPO3vBhyeHYpDBwKWm7wqHp1c3VVX5DN4G2WA==",
      "path": "azure.monitor.opentelemetry.exporter/1.5.0",
      "hashPath": "azure.monitor.opentelemetry.exporter.1.5.0.nupkg.sha512"
    },
    "Hardcodet.NotifyIcon.Wpf/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dtxmeZXzV2GzSm91aZ3hqzgoeVoARSkDPVCYfhVUNyyKBWYxMgNC0EcLiSYxD4Uc4alq/2qb3SmV8DgAENLRLQ==",
      "path": "hardcodet.notifyicon.wpf/2.0.1",
      "hashPath": "hardcodet.notifyicon.wpf.2.0.1.nupkg.sha512"
    },
    "LiteDB/5.0.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ykJ7ffFl7P9YQKR/PLci6zupiLrsSCNkOTiw6OtzntH7d2kCYp5L1+3a/pksKgTEHcJBoPXFtg7VZSGVBseN9w==",
      "path": "litedb/5.0.21",
      "hashPath": "litedb.5.0.21.nupkg.sha512"
    },
    "Magick.NET-Q16-AnyCPU/14.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GN5caR9Zzu73nSLI7K7c9YzUM8udhE3SpuvJVFVQF1ccg254XwfQMqQbRc50B7yV2cMwKb9oIhXfELPkoZBSvg==",
      "path": "magick.net-q16-anycpu/14.10.1",
      "hashPath": "magick.net-q16-anycpu.14.10.1.nupkg.sha512"
    },
    "Magick.NET.Core/14.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-siXvvltWNTPKMNoywZzyrUO3LP9YksZlIQxEIFbMgVAQjmwP99dxXbycj+JTnU0ePH7PZeWhgTo/10+LQE3Fcg==",
      "path": "magick.net.core/14.10.1",
      "hashPath": "magick.net.core.14.10.1.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Core/1.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3feeT5wxrH/T4YmoZwCglVrUw6aS4+WJLA3FRADLVT2J85/zjptrCikvGNcLI1+gDeoI1AZ4w45gF2FvBv6eQw==",
      "path": "microsoft-windowsapicodepack-core/1.1.5",
      "hashPath": "microsoft-windowsapicodepack-core.1.1.5.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Shell/1.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lZ+oIxvTp1Ph0YrzFl3AKcrry7OCfi0awf43nrGwodWqDlFASktZ+pN532rbU/5o09irYjxVu1m3UxO5L1H8fw==",
      "path": "microsoft-windowsapicodepack-shell/1.1.5",
      "hashPath": "microsoft-windowsapicodepack-shell.1.1.5.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Analyzers/3.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/EW3UE8/lbEYHoC2Qq7AR/DnmvpgdtAMndfQNmpuIMx/Mto8L5JnuCfdBYtgvalQOtfNCnxFejxuRrryvUTsg==",
      "path": "microsoft.codeanalysis.analyzers/3.11.0",
      "hashPath": "microsoft.codeanalysis.analyzers.3.11.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lws+o4DFw6p5NquRoYA3d5QVvi49ugNw7TxbW4QGLsL8F1LCCyJqWFy0+RMQ/hzUuS9aKV5NJ/XGAF5N9/RQcQ==",
      "path": "microsoft.extensions.configuration/10.0.2",
      "hashPath": "microsoft.extensions.configuration.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KC5PslaTDnTuTvyke0KYAVBYdZ7IVTsU3JhHe69BpEbHLcj1YThP3bIGtZNOkZfast2AuLnul5lk4rZKxAdUGQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/SdW50prUuenglSy7MXU3eVQkOk4/J4fjc+GIhv4NkTmaZOQyTqpVAYi8nRjNtOKHzCy7g5cSlOSgkbT7clLwQ==",
      "path": "microsoft.extensions.configuration.binder/10.0.2",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KhqLwsao0b40VNgWPdg/UdaW4mxHhrthTngL0G8wSb2YkNSGTrs2RrBzkouiw1eTeQfhYcy0tpGy5ETCO+xjfg==",
      "path": "microsoft.extensions.configuration.commandline/10.0.2",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y+wv67KiW7q0+PxAg3osjohrddgxl/7mMriRZPBcYUgOzOq/O2rTvAXbuy1vINIarT2YmENfePaDcu2KgvIDXw==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.2",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vStNVa/7hcT6VrYvVMGCWUl/QIKwNeQaSGnKw1E4RPpZbQbOjDsATCbrQUa0sFUs7LW8T9aZ2NBKttMz1+WuA==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.2",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ovjOVr+rNxOT249iezwihlPNMaIJdBC6PMGeMnzhkm5EoKJWFjp3mmvtndfHY6A88X4wulXlidMhmjX8v6V/aw==",
      "path": "microsoft.extensions.configuration.json/10.0.2",
      "hashPath": "microsoft.extensions.configuration.json.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Doiw8ILZz60D3WuoKRPoUjcNO6a5tP+D1T3L4SdVm/AC8VcyEYgUVbpzu+XPCzstM2oPefLvOGXMde8C8UAKg==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.2",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J/Zmp6fY93JbaiZ11ckWvcyxMPjD6XVwIHQXBjryTBgn7O6O20HYg9uVLFcZlNfgH78MnreE/7EH+hjfzn7VyA==",
      "path": "microsoft.extensions.dependencyinjection/10.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zOIurr59+kUf9vNcsUkCvKWZv+fPosUZXURZesYkJCvl0EzTc9F7maAO4Cd2WEV7ZJJ0AZrFQvuH6Npph9wdBw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+2lv/hi6VGnaJt4877BFkkySiMiHrKCeX7K5ElIshIKpF65o63zeXMnUR4U6EQ/eM75Hx7T8s3RcqnjdcnVB1A==",
      "path": "microsoft.extensions.diagnostics/10.0.2",
      "hashPath": "microsoft.extensions.diagnostics.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GaiaeKUuLuUbRPkUokndDuzonhO6dk4lcfGflHsCeXiJ5JrZxcyks1KuG6eB9pON16x/+9uWfa4w9g3oP8AYvQ==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+r/eJ+slW/EmwWmH3En4gzRg1k6+yTqexoHBrMuz5fxsIKJA8MDiSGepjw/ko3XyNqg+w3dxQe+huoVXs5XDJw==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4+ypApaugtHIz5Q2Z3oC4+erDbOgy0HrMFYS3Nm3qmTXyqK7sU7LJWY9gci99Wcx6j7ivgk8kdCkgmvsA4t0Ow==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.2",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XozoMaWcFIv1tv0LDF+YMeZYjiNiNIewpNdZ3TEoVGf8ROrp0hVoEdUyUBsI8oYGM5U3Z5hiNEv0j2Z5COnMgg==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.2",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qUU5XAayGD0wySbu9ntSLCjM3gudmDLzuWVBbnMKlIbdgqhr0dC1bfULpFnPCVSQsU5TaSblU1qShFyTRwSjrQ==",
      "path": "microsoft.extensions.hosting/10.0.2",
      "hashPath": "microsoft.extensions.hosting.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeAAPVOtI/wtBcHOwq6Pw3VPdGi+pNaGHZj6vfXX/5zr8beO9SyL7IOCSQ70BauFTAFS0QF7f6zu2A6hC8D6nw==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a0EWuBs6D3d7XMGroDXm+WsAi5CVVfjOJvyxurzWnuhBN9CO+1qHKcrKV1JK7H/T4ZtHIoVCOX/YyWM8K87qtw==",
      "path": "microsoft.extensions.logging/10.0.2",
      "hashPath": "microsoft.extensions.logging.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RZkez/JjpnO+MZ6efKkSynN6ZztLpw3WbxNzjLCPBd97wWj1S9ZYPWi0nmT4kWBRa6atHsdM1ydGkUr8GudyDQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XVtNJfLZVTDmQS5RCUjIr7QEAgGhJ3yQ0L3PduN7rE4aijmqYl0pIF09ZSU8jgnxml91Mw59ze220g8S7anaOg==",
      "path": "microsoft.extensions.logging.configuration/10.0.2",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z6gBfpHqJsz2hGH+eUQUQI+DSHsDNhTKt8toHAtDhYFRlxUN1FKPKzNmTgSrAz1gtDTOBjDU5lQZ50463Ehw7A==",
      "path": "microsoft.extensions.logging.console/10.0.2",
      "hashPath": "microsoft.extensions.logging.console.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LohXg8Uc+cGLzPhUTgwOR9Z/lqMFpDT+NylPFwT6yXZfJAm/QE+Gv14HNir9tfposwGl5IuR+3yfLOuc6PNHVg==",
      "path": "microsoft.extensions.logging.debug/10.0.2",
      "hashPath": "microsoft.extensions.logging.debug.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gRQ3bpTZRCr2Z3Qx4RNP6G23XnJMXmRCsIgWg542B/cp/Rz8Jv3nfINVNmeOCy4aGQ65VfHtoi6Rd8RzoG5a5g==",
      "path": "microsoft.extensions.logging.eventlog/10.0.2",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PSn5a9GF1TmdlvsSnBsddcl1Qcrk/mfJbyXEV+RNJTV5GC/Tkm8DI344C/3LXy/YG1r+aIyjPB6/FlWoCmvEdA==",
      "path": "microsoft.extensions.logging.eventsource/10.0.2",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1De2LJjmxdqopI5AYC5dIhoZQ79AR5ayywxNF1rXrXFtKQfbQOV9+n/IsZBa7qWlr0MqoGpW8+OY2v/57udZOA==",
      "path": "microsoft.extensions.options/10.0.2",
      "hashPath": "microsoft.extensions.options.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8njGDg0OdDBM4Zox0ybuUOJZkQ8HcH49F+POZBlG+nsfzEyqOCHyHEkWeRVI62qsssiugUVEKqUttT1ZbV0aJQ==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.2",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QmSiO+oLBEooGgB3i0GRXyeYRDHjllqt3k365jwfZlYWhvSHA3UL2NEVV5m8aZa041eIlblo6KMI5txvTMpTwA==",
      "path": "microsoft.extensions.primitives/10.0.2",
      "hashPath": "microsoft.extensions.primitives.10.0.2.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Microsoft.Maui.Graphics/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lOW/106rOybMkpXfzZ8bJWpBB12I1/DFRpdi2Hoy4w0ybtZFX5nvwXPhPc1OWXloDpKifuCJ7omoTm4v/xuXzw==",
      "path": "microsoft.maui.graphics/10.0.10",
      "hashPath": "microsoft.maui.graphics.10.0.10.nupkg.sha512"
    },
    "Microsoft.PowerShell.5.1.ReferenceAssemblies/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ty38eq/iyDtNIBaoe1o5MGepGR9Al3uDUwchVikbrJwH277JC8br3DVlaIgc996UyCe+J07Fubq9OByCc8CWEw==",
      "path": "microsoft.powershell.5.1.referenceassemblies/1.0.0",
      "hashPath": "microsoft.powershell.5.1.referenceassemblies.1.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFGY2aGgmMREPJEfOmZcA6v0CLjWVpcfNHRgqYMoSQhy80+GxhYqdW5xe+DCLrVqE1M7/0RpOkIo49/KH/cd/A==",
      "path": "microsoft.win32.systemevents/9.0.7",
      "hashPath": "microsoft.win32.systemevents.9.0.7.nupkg.sha512"
    },
    "MsgReader/6.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jDuoF3r2WNJ1ADt5IgDxkCoXA09gTBRPEsWunaMkHPXXLwkVn4IkV3XbQ7b1jeGNg61QM2Ze0SF2WXNTOxz4Nw==",
      "path": "msgreader/6.0.6",
      "hashPath": "msgreader.6.0.6.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "OpenMcdf/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ur7O5mEpTrkBMYI+VEqlz1F94Dk5cHeBYzbiqxHFcIvc3ZXJ7wFffL44wciCM0pfmwfrN9qBwv0KfhNfaSEZHg==",
      "path": "openmcdf/3.1.0",
      "hashPath": "openmcdf.3.1.0.nupkg.sha512"
    },
    "RtfPipe/2.0.7677.4303": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ek6wuC69GYVJr0b/C5mcgbFUHPLL11iAbUFqQphdBaqSoEjOdSB/HWCID5nneA5exM88UZzOTCJCMpftDYnCZA==",
      "path": "rtfpipe/2.0.7677.4303",
      "hashPath": "rtfpipe.2.0.7677.4303.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "SpicyTaco.AutoGrid/1.2.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dGGoj9Fc8WJI22efvC3P4oUm4tv+vT19j5aGKal9NOuRYw+BaRjCuZdNcNlfwd8ktRQu8nSEVnNbH3s6deH7sg==",
      "path": "spicytaco.autogrid/1.2.29",
      "hashPath": "spicytaco.autogrid.1.2.29.nupkg.sha512"
    },
    "Squid-Box.SevenZipSharp/1.6.2.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1T4GqUM9YveA/HsFsco67tXyzrBTo7vbzHC3ZSY7xxPe9s2yN65R42O3PnUEukmpB30wx+162YeMI4Xx/156LA==",
      "path": "squid-box.sevenzipsharp/1.6.2.24",
      "hashPath": "squid-box.sevenzipsharp.1.6.2.24.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.ClientModel/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AqRzhn0v29GGGLj/Z6gKq4lGNtvPHT4nHdG5PDJh9IfVjv/nYUVmX11hwwws1vDFeIAzrvmn0dPu8IjLtu6fAw==",
      "path": "system.clientmodel/1.8.0",
      "hashPath": "system.clientmodel.1.8.0.nupkg.sha512"
    },
    "System.CodeDom/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eih1MnL4tnSjHUhzae0dmpu50Sm0s54faHZc8yhzYfmubAubkBIIulYYN28fasD1m41mhl6Cenhs9/F0aLv3FA==",
      "path": "system.codedom/10.0.2",
      "hashPath": "system.codedom.10.0.2.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ty6kCaqyoh/M/jKV5yojgta+nf7T8zkkjpRI1beLQkrTC+9R6LS1eCEc+3ED2YUlRyA0g0PXExESnxnW3HcVVQ==",
      "path": "system.collections.immutable/10.0.2",
      "hashPath": "system.collections.immutable.10.0.2.nupkg.sha512"
    },
    "System.CommandLine/2.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zqn6I1IULEJaLEFKejeSFlZrf8HzIUU4qEjuYtEVRx5AsxKMLqLP+t0dQ4fk51A5CzT9Uv8wBLdMHSIYIrCKBw==",
      "path": "system.commandline/2.0.2",
      "hashPath": "system.commandline.2.0.2.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T8Q/AkI7hL82+O/ARCAKrVliQOPtMtYuv+4SFVhkXVo8dwPll4y3Ls0T1RIbuspNYxC1uL1zfa3sckOveVNlSg==",
      "path": "system.configuration.configurationmanager/9.0.7",
      "hashPath": "system.configuration.configurationmanager.9.0.7.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lYWBy8fKkJHaRcOuw30d67PrtVjR5754sz5Wl76s8P+vJ9FSThh9b7LIcTSODx1LY7NB3Srvg+JMnzd67qNZOw==",
      "path": "system.diagnostics.diagnosticsource/10.0.2",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.2.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TJPpTLF5MFPobq09c9BQ5X8QuviQfsKvH0Jbm7MkGylGvfIdRqJQLZDPC5sMRFkk9aZhmgir1NJKekip2NxfaA==",
      "path": "system.diagnostics.eventlog/10.0.2",
      "hashPath": "system.diagnostics.eventlog.10.0.2.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1k/Pk7hcM3vP2tfIRRS2ECCCN7ya+hvocsM1JMc4ZDCU6qw7yOuUmqmCDfgXZ4Q4FS6jass2EAai5ByKodDi0g==",
      "path": "system.drawing.common/9.0.7",
      "hashPath": "system.drawing.common.9.0.7.nupkg.sha512"
    },
    "System.Formats.Asn1/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0QCZNYeRswlUVyo9N3hXrt5X9dqqRup53loU4K4JatdoYPhXHLrK9PwRtg5vP0Sr9QbdCOKk2luEdip/kV5Sig==",
      "path": "system.formats.asn1/10.0.0",
      "hashPath": "system.formats.asn1.10.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EqMsn9r18ABvTDxrDce4OWDhBE3y+rR23ilG7Y3BudDKrDKrLG/hkD/JmeFZbctAPxSkCjyJ/Ddwbn/g7ufRJA==",
      "path": "system.io.pipelines/10.0.2",
      "hashPath": "system.io.pipelines.10.0.2.nupkg.sha512"
    },
    "System.Management/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eFftuy3i844lVKCb4lJvvjKfcvPVcW8KrAdSaIOcRL42/Fisj46hwUs8Bky+4avzMe5Snm5t7aSayOI1mybYXg==",
      "path": "system.management/10.0.2",
      "hashPath": "system.management.10.0.2.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sQxefTnhagrhoq2ReR0D/6K0zJcr9Hrd6kikeXsA1I8kOCboTavcUC4r7TSfpKFeE163uMuxZcyfO1mGO3EN8Q==",
      "path": "system.numerics.vectors/4.6.1",
      "hashPath": "system.numerics.vectors.4.6.1.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4A6MHPmF4UK/rD9lCHtzW/y8Bbn63qy9Tfd7YRqncgq17I0lGjFATValjvcQ9qb3ObPfnLClCQoGawS5J/2nOQ==",
      "path": "system.reflection.metadata/10.0.2",
      "hashPath": "system.reflection.metadata.10.0.2.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OAiDZTyzIzgbtrjzbMlprCxvlXpFW7q+JVOSEc/v4jgLBF4hVSey0MQ06MyctGjspKyJBdGj6k6MuqjiZV9c5Q==",
      "path": "system.security.cryptography.protecteddata/9.0.7",
      "hashPath": "system.security.cryptography.protecteddata.9.0.7.nupkg.sha512"
    },
    "System.Security.Permissions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eyOxKDviZq7A10CDNek/eX4Znz0DQM6pLQZA1pq4/2yK1aQijqnUJYLMxIXbPQfae71e3Ik7B1zMjXPFbYXSgw==",
      "path": "system.security.permissions/9.0.7",
      "hashPath": "system.security.permissions.9.0.7.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ro4cLT4qpRy64crfLAy3ekihtXckeXrD5eI6qb6NDSEVyHcHsmH7KgN4dbnIuiBmXIoaCslx4SynLYxag1SLSQ==",
      "path": "system.text.encodings.web/10.0.2",
      "hashPath": "system.text.encodings.web.10.0.2.nupkg.sha512"
    },
    "System.Text.Json/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zy8ey7I16G9neZ6uzxrnYwS7pidElzN8XarsBjGu7lE2m7afTKMEe18KbY3ZSmh/z/bR40oxjd6hlUcmOEaMHw==",
      "path": "system.text.json/10.0.2",
      "hashPath": "system.text.json.10.0.2.nupkg.sha512"
    },
    "System.Windows.Extensions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aQUSzCgfxojPc/ngpks6+CUMZiiXYsuCMpVqeJZBN2YTnlmRgs9k03nX8kJ9h9eEGNrSGs6x3rnd0adAppgc0w==",
      "path": "system.windows.extensions/9.0.7",
      "hashPath": "system.windows.extensions.9.0.7.nupkg.sha512"
    },
    "UDE.CSharp/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mCdLwQGz/9C6FptnFCoBTJI/C0K74fZOwfQWq2sl/p3H2H4RNS40Rnf2WF6G6+ZK1lCaOhtOdLlpXQTtbP13fQ==",
      "path": "ude.csharp/1.1.0",
      "hashPath": "ude.csharp.1.1.0.nupkg.sha512"
    },
    "UTF.Unknown/2.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YmmUcR9XKh3twmSjq6l0HD7qm7bj3X+gXCsdkWwpiuiB4wzGDJuCOneOQ3NvwQQEMqNeyVZOPO/EwFD4fuUoOQ==",
      "path": "utf.unknown/2.6.0",
      "hashPath": "utf.unknown.2.6.0.nupkg.sha512"
    },
    "Vanara.Core/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZkNqEAaSek0dBGWW3CKL/uvnhdQpLS6UcTZc6d1K8qjsPJb8iIAKbJnXIPz8CJGQJuO7dnaOXh28GC5B5FW5Qw==",
      "path": "vanara.core/5.0.0",
      "hashPath": "vanara.core.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.ComCtl32/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uG+w7v7JoIxnxZ/IjRiGSXIOPDRwNohfzqG4RLFNobm7/l482yuBW435ZW2d74DFPmo5khVg35tcJ9zlWSBBsg==",
      "path": "vanara.pinvoke.comctl32/5.0.0",
      "hashPath": "vanara.pinvoke.comctl32.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Cryptography/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lbwr4KzH24+uLCxJR1bmTLioeaJStrP73y2MUSiADrPPuw9sNNPowXD6nosaCwBsuLAO7TmIuH3ho3nKbJHZGg==",
      "path": "vanara.pinvoke.cryptography/5.0.0",
      "hashPath": "vanara.pinvoke.cryptography.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Gdi32/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/cdsdRvIPuDUa1V9vrA1sQyZU1eXZMHbYG424a3cG7esJXxdUq5FEsruPlSSPBh/ccTTkD0DR0MPPMMDxifAuA==",
      "path": "vanara.pinvoke.gdi32/5.0.0",
      "hashPath": "vanara.pinvoke.gdi32.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Kernel32/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5soUmdcX0zIOiwmfj4UG+kl4IzYfSUsyuZ3u3W6Eee1mO5oyxJjMD1/lFvnusFbmbJozbVm88SKQNL/xgQISdw==",
      "path": "vanara.pinvoke.kernel32/5.0.0",
      "hashPath": "vanara.pinvoke.kernel32.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Ole/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bnaCMfGGQK+q0E+WZdXwDocxUAIwTz131GjtIh6EFmFMaqOYU/x4vitH5GZMPQv0aXIp/u285oPV2vEHorhpUw==",
      "path": "vanara.pinvoke.ole/5.0.0",
      "hashPath": "vanara.pinvoke.ole.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Rpc/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWjKneQ8VRySz7f4XZ8vWpOW8hYpA0vxz77nEi6ESB5X6d8hXcVa7b0oYSF29WZlF7JVhNivF4huq4qrbfIhgg==",
      "path": "vanara.pinvoke.rpc/5.0.0",
      "hashPath": "vanara.pinvoke.rpc.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.SearchApi/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aHH0KJg96TvzxSxGrYRfl680zEnn/GRHvCexTi4gE/Mn9rp4N3mPXX4mO7ruciiE86GzuLrRupj7g0mZrgODzw==",
      "path": "vanara.pinvoke.searchapi/5.0.0",
      "hashPath": "vanara.pinvoke.searchapi.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Security/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d7o+pwDJLYywQABrmLddlluFLZo47eYlAjez1p/BTthnkyFLRwKpnEqeEZD0vQEOPW/AUpwwViUtsbQK2AryXg==",
      "path": "vanara.pinvoke.security/5.0.0",
      "hashPath": "vanara.pinvoke.security.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Shared/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i+KIkC0bL4v7Se7aXIVihjd9aqhMd5WbkaRkg6mbCbnMgIGWNh/X7KyO4JcOwqkhfY6nEsmzYtuTAXQkP2Kmog==",
      "path": "vanara.pinvoke.shared/5.0.0",
      "hashPath": "vanara.pinvoke.shared.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.Shell32/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAKGRI0YN7ZCHNvsg0w0pgw0zgw9XawHTDilTridCWSE87F0VKEeitgS5ADzef6XJVLMPMPWR3o6A64ns7vYfg==",
      "path": "vanara.pinvoke.shell32/5.0.0",
      "hashPath": "vanara.pinvoke.shell32.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.ShlwApi/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-upFMwRrDPtsVzWVks/UkEXh3gdLOrmQ9l8BneuO2V5Ap4QDsmh8ye+zf/OkvNXIfKqGn+yhCL7VnWQbNF9FLRg==",
      "path": "vanara.pinvoke.shlwapi/5.0.0",
      "hashPath": "vanara.pinvoke.shlwapi.5.0.0.nupkg.sha512"
    },
    "Vanara.PInvoke.User32/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AuvFBdXbWQtAYR8+HYdU3u5agN5+GNbCeouS4PJOEIL/GNmVuARdlx4t5zB9At+7kWEPiHjff/mALyQJwJIuzA==",
      "path": "vanara.pinvoke.user32/5.0.0",
      "hashPath": "vanara.pinvoke.user32.5.0.0.nupkg.sha512"
    },
    "Vanara.Windows.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2lBKgHoZPtwIV4Yg36nIp1h4qYKvY5XMXVcdEBDrtYp2yYASubGQNgC5RpErqjtKVFbeYvlpQazS1t7lqD/0rg==",
      "path": "vanara.windows.extensions/5.0.0",
      "hashPath": "vanara.windows.extensions.5.0.0.nupkg.sha512"
    },
    "Vanara.Windows.Shell.Common/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BI1QGY6ysCl81AJWAVmZd+Kf4foKdxWvgFWjTYINOHSRM4xzNwMq2Xcnq/WhGcx8XtdEHyTvKGQFPWgEgPgMKQ==",
      "path": "vanara.windows.shell.common/5.0.0",
      "hashPath": "vanara.windows.shell.common.5.0.0.nupkg.sha512"
    },
    "Vanara.WPF.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zUzNOoePM4QlWBFTLw213ziVV65sDwte527aj+/uZTvKuDy+X/Y8Gl1YUZXAvhc8hrq6D6iy3VTb/Z1uzU7lOw==",
      "path": "vanara.wpf.extensions/5.0.0",
      "hashPath": "vanara.wpf.extensions.5.0.0.nupkg.sha512"
    },
    "ModernWPFLite/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "OCTaskmaster/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TaskmasterLib/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ThemeLibrary/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "VirtualizingWrapPanel/2.3.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PdfiumViewer/2.14.6.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}